<?php
include ("connect.php");

$q = strtolower($_GET["q"]);
if (!$q) return;
	$query = "SELECT ProName FROM stock";
	$result = $db->query($query);
while($rs = $result->fetch_array()) {
	$e = $rs['ProName'];
	
	echo "$e\n";
}
?>